import * as React from 'react';
import { StrictMode } from 'react'
import { createRoot } from 'react-dom/client'
import { BrowserRouter, Routes, Route } from 'react-router-dom';
import './css/global.css'
import HomePage from './pages/homePage.jsx'
import WarningPage from './pages/warningPage.jsx';
import NamePage from './pages/namePage.jsx';

createRoot(document.getElementById('root')).render(
  <StrictMode>
    <BrowserRouter>
      <Routes>
        <Route path="/" element={<HomePage />} />
        <Route path="/warn" element={<WarningPage />} />
        <Route path="/name" element={<NamePage />}/>
      </Routes>
    </BrowserRouter>
  </StrictMode>,
)
